Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 18:45:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation malak                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  malak Bot:  Hi Malak ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501213905            10:34 PM, 13th Jul                   Sohaib                   Hi  Malak ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:35 PM, 13th Jul                     malak                    I have a return request applied long back but no one contacted me to return the item           10:37 PM, 13th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:38 PM, 13th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : +971501213905           10:41 PM, 13th Jul                     malak                    Yes           10:41 PM, 13th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:41 PM, 13th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 13th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2855788